Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.nortel.soa.oi.opennetworking.types
Class CancelCDNLandingPadRequestType

    java.lang.Object
      com.nortel.soa.oi.opennetworking.types.CancelCDNLandingPadRequestType

    public class CancelCDNLandingPadRequestType

extends java.lang.Object

Java class for CancelCDNLandingPadRequestType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CancelCDNLandingPadRequestType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="landingPadCDN" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="authentication" type="{http://www.nortel.com/soa/oi/cct/types}authentication"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

Constructor Summary
`CancelCDNLandingPadRequestType()`

Method Summary
`Authentication` | `getAuthentication()` Gets the value of the authentication property.
`java.lang.String` | `getLandingPadCDN()` Gets the value of the landingPadCDN property.
`void` | `setAuthentication(Authentication value)` Sets the value of the authentication property.
`void` | `setLandingPadCDN(java.lang.String value)` Sets the value of the landingPadCDN property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CancelCDNLandingPadRequestType

    public CancelCDNLandingPadRequestType()

Method Detail

### getLandingPadCDN

    public java.lang.String getLandingPadCDN()

  Gets the value of the landingPadCDN property.

  Returns:
    possible object is `String`

### setLandingPadCDN

    public void setLandingPadCDN(java.lang.String value)

  Sets the value of the landingPadCDN property.

  Parameters:
    `value` - allowed object is `String`

### getAuthentication

    public Authentication getAuthentication()

  Gets the value of the authentication property.

  Returns:
    possible object is `Authentication`

### setAuthentication

    public void setAuthentication(Authentication value)

  Sets the value of the authentication property.

  Parameters:
    `value` - allowed object is `Authentication`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 All Rights Reserved.